package bean;

import java.util.List;

import sicura.entities.PianiEstrazioneDistinteBancaTipoFlusso;

public class PianoEsecuzioneOpzioniBean {
	private List<PianiEstrazioneDistinteBancaTipoFlusso> opzioni;
	private List<Integer> idCancellati;
	public List<PianiEstrazioneDistinteBancaTipoFlusso> getOpzioni() {
		return opzioni;
	}
	public void setOpzioni(List<PianiEstrazioneDistinteBancaTipoFlusso> opzioni) {
		this.opzioni = opzioni;
	}
	public List<Integer> getIdCancellati() {
		return idCancellati;
	}
	public void setIdCancellati(List<Integer> idCancellati) {
		this.idCancellati = idCancellati;
	}
	
	
	
	
}
